{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>Add a Batch</h2>
	<hr>
	<form action="" method="post">
		<div class="row">
			<div class="form-group col-md-12">
				{{form.input("Batch Name","name","")}}
				{{form.input("Starting Date","starting_from","","date")}}
        {{form.select("Subject","subject",subject)}}
        {{form.hidden("action","add-batch")}}
        <button class="form-control">Save</button>
			</div>
		</div>
	</form>
</div>
